<?php

	require_once("../include/config.php");	
	require_once("../include/startup.php");

if($G_memberid > 0)
{
	$obj  = new Client();
	// All members 
	$sqllist = $obj->getClient('1');
	$rowcount = count($sqllist);
	
	// Active members 
	$Activesqllist = $obj->getClient('','1','','','*','','memberapprovalstatus');
	$Activerowcount = count($Activesqllist);
	
	
	// Inactive members 
	$Inactivesqllist = $obj->getClient('','0','','','*','','memberapprovalstatus');
 	$Inactiverowcount = count($Inactivesqllist);
	
	require_once("header1.html");
	require_once("leftnav.html");
	require_once("viewclient1.html");
	require_once("footer1.html");

}
else if (!headers_sent($filename, $linenum)) 
{
				$redirect_url = DOC_ROOT."login.php";
				header("Location: $redirect_url");
    				exit;
					// You would most likely trigger an error here.
}
else 
{
				echo "Headers already sent in $filename on line $linenum\n" .
          			"Cannot redirect, for now please click this <a ";
    				exit;
}   


	
	
?>
